.cookie_disclaimer{
	display: none!important;
}
#cookie-container{
    position: fixed;
    top: -100vh;	
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: 1200px;
    background: rgba(255, 255, 255, 0.98);
    border-radius: 3px;
    padding: 20px 40px;
    box-shadow: inset 0px 0px 6px #9b9da2;
    color: #082740;
    z-index: 99999;
    transition: all .3s;
    user-select: none;
}

#cookie-container p {
    font-size: 14px;
    margin: 10px 0;
    text-align: justify;
}

#cookie-container a {
    color: #082740;
    text-decoration: underline;
}

#settings-link {
	cursor: pointer
}

.setari-cookies ul li::before{
    content: "\2713 ";
    font-size: 9px;
    font-weight: bold;
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-right: 5px;
    border: 1px solid #082740;
    border-radius: 1px;
    cursor: pointer;
    padding: 0 0px 0 3px;
    color: transparent;
    transition: all .3s;
}

.checked::before{
	color: rgb(16, 140, 89)!important;
}

.confirma-setari-cookies{
    float: right;
    padding: 5px 20px;
    margin: 10px;
    background: #0061af;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    border: 1px solid #fff;
    border-radius: 3px;
    transition: all .3s;
    cursor: pointer;
}

.confirma-setari-cookies:hover{
  background: #fff;
  color: #0061af;
   border: 1px solid #0061af;
}

@keyframes fade-cookie{
  0%{
    top: -100vh;
  }
   100%{
  	top: 0vh;
  }
}

@keyframes fade-cookie-reverse{
  0%{
    top: 0vh;
  }
   100%{
  	top: -100vh;
  }
}

.fade-cookie{
	animation: fade-cookie 1s linear forwards;
}

.fade-cookie-reverse{
	animation: fade-cookie-reverse 1s linear forwards!important;
}

#cookie-settings{
	display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 450px;
    background: rgba(255, 255, 255, 0.98);
    border-radius: 3px;
    padding: 40px;
    box-shadow: inset 0px 0px 6px #051e31;
    color: #082740;
    z-index: 99999;
    overflow: hidden;
    transition: all .3s;
    user-select: none;
}
#cookie-settings small{
    display: block;
    clear: both;
    text-align: center;
}

#cookie-settings ul{
	padding: 0!important;
  	margin: 20px 10px;
}

.setari-cookies li{
	list-style-type: none
}

@media screen and (max-width: 600px){
   .setari-cookies ul {
  	padding: 0!important;
  }
}